Skip to navigation

Schedule History

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
schedule_idstringRequired

Query parameters

beforedouble or nullOptional
limitintegerOptionalDefaults to 50

Response

Successful Response
itemslist of objects
nextBeforedouble or null

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error